Bug 544208 - Fatal error in "__fortify_fail" in /usr/share/system-config-httpd/ApacheConf.py
Fatal error in "__fortify_fail" in /usr/share/system-config-httpd/ApacheConf.py
Status: CLOSED DUPLICATE of bug 528638
Product: Fedora
Classification: Fedora
Component: system-config-httpd (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Fedora Extras Quality Assurance
abrt_hash:fa4eff10a4bbad2e2e8ad68821d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-04 03:09 EST by ashish
Modified: 2015-03-04 20:20 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-20 13:00:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (14.26 KB, text/plain)
2009-12-04 03:09 EST, ashish
no flags Details

  None (edit)
Description ashish 2009-12-04 03:09:03 EST
abrt 1.0.0 detected a crash.

Attached file: backtrace
cmdline: /usr/bin/python /usr/share/system-config-httpd/ApacheConf.py
component: python
executable: /usr/bin/python
kernel: 2.6.31.6-145.fc12.i686.PAE
package: python-2.6.2-2.fc12
rating: 3
reason: Process was terminated by signal 6
Comment 1 ashish 2009-12-04 03:09:59 EST
Created attachment 376023 [details]
File: backtrace
Comment 2 Dave Malcolm 2009-12-05 10:24:36 EST
Thank you for reporting this bug.

How reproducable is this problem?  If you run the program from a terminal, is an error message printed?

What version of system-config-httpd do you have installed?

Looking at the backtrace, it looks like the problem occurred in the program's single thread in __fortify_fail

Reassigning component from "python" to "system-config-httpd"
Comment 3 Alexei Panov 2010-01-11 10:56:20 EST
(In reply to comment #2)
> Thank you for reporting this bug.
> 
> How reproducable is this problem?  If you run the program from a terminal, is
> an error message printed?
It is enough to start in the terminal system-config-httpd. Yes, error message printed.

> 
> What version of system-config-httpd do you have installed?
1.4.4-6
1.4.6-1

> 
> Looking at the backtrace, it looks like the problem occurred in the program's
> single thread in __fortify_fail
> 
> Reassigning component from "python" to "system-config-httpd"
Comment 4 Phil Knirsch 2010-05-20 13:00:10 EDT

*** This bug has been marked as a duplicate of bug 528638 ***

Note You need to log in before you can comment on or make changes to this bug.